tee(1)

NAME
tee - Copy standard input to each FILE, and also to standard output.

SYNOPSIS
tee [-a|--append] [-i|--ignore-interrupts] [-p ] [--output-error] [-h|--help] [-V|--version] [file]

DESCRIPTION
Copy standard input to each FILE, and also to standard output.

OPTIONS

-a, --append
    append to the given FILEs, do not overwrite

-i, --ignore-interrupts
    ignore interrupt signals (ignored on non-Unix platforms)

-p  set write error behavior (ignored on non-Unix platforms)

--output-error
    set write error behavior
    Possible values:

    •   warn: produce warnings for errors writing to any output

    •   warn-nopipe: produce warnings for errors that are not pipe errors (ignored on non-unix platforms)

    •   exit: exit on write errors to any output

    •   exit-nopipe: exit on write errors to any output that are not pipe errors (equivalent to exit on non-unix platforms)

-h, --help
    Print help (see a summary with '-h')

-V, --version
    Print version

[file]

EXTRA
If a FILE is -, it refers to a file named - .

VERSION
v0.0.24